Subject: Conversion factor of IR intensity?

From: Cheol Choi <[email-masked]>
Date: Tue, 18 Jul 1995 17:34:06 -0400 (EDT)

Hi!  everyone.

I have a problem with conversion factor of IR intensity .
The followings are what I already knew:

Intensity units          conversion factor to km mole-1
-------------------------------------------
cm mole-1                   10-5
cm millimole-1              10-2
cm-2 atm-1 at 273 K         0.224
cm-2 atm-1 at298 K          0.245
sec-1 cm-1 atm-1 at 273 K   7.477 X 10-12
cm2 mole-1                  v0(cm-1) X 10-5
------------------------------------------
where v0 is the center of band position.

But I found another unit for IR intensity which is mol-1 cm-2.

Please let me know how to convert it into km mole-1.

Thank you,

Cheol Ho Choi
Georgetown Univ.